package cz.senslog.analytics.domain;


public record Sensor(long id, long unitId, long sensorId, String name) {

    public static Sensor of(long id, long unitId, long  sensorId, String name) {
        return new Sensor(id, unitId, sensorId, name);
    }
}
